import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CloseNoMeasuresOrderComponent } from './close-no-measures-order.component';

describe('CloseNoMeasuresOrderComponent', () => {
  let component: CloseNoMeasuresOrderComponent;
  let fixture: ComponentFixture<CloseNoMeasuresOrderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CloseNoMeasuresOrderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CloseNoMeasuresOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
